/* CSS Document */
.header-img {
  background: url(../../img/header-7.jpg) no-repeat center/cover; }

h2 {
  font-size: 2.5rem;
  text-align: left; }
  @media screen and (max-width: 767px) {
    h2 {
      font-size: 2.25rem;
      margin-bottom: 2rem; } }

h3 {
  color: #00aae7;
  font-size: 2rem;
  font-weight: 500;
  border-bottom: 1px solid #00aae7;
  padding-bottom: 1rem;
  margin-bottom: 1.5rem; }
  @media screen and (max-width: 767px) {
    h3 {
      font-size: 1.8rem;
      margin-bottom: 1rem; } }

h4 {
  font-size: 18px;
  font-size: 1.8rem; }
  @media screen and (max-width: 575px) {
    h4 {
      font-size: 16px;
      font-size: 1.6rem; } }

#privacypolicy ul li {
  text-align: justify;
  text-indent: -1em;
  padding-left: 1em; }
